html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{border:0;font-family:inherit;font-size:100%;font-style:inherit;font-weight:inherit;margin:0;outline:0;padding:0;vertical-align:baseline}html{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-size:62.5%;overflow-y:scroll;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}*,:before,:after{-webkit-box-sizing:inherit;-moz-box-sizing:inherit;box-sizing:inherit}body{background:#fff}article,aside,details,figcaption,figure,footer,header,main,nav,section{display:block}ol,ul{list-style:none}table{border-collapse:separate;border-spacing:0}caption,th,td{font-weight:400;text-align:left}blockquote:before,blockquote:after,q:before,q:after{content:""}blockquote,q{-webkit-hyphens:none;-moz-hyphens:none;-ms-hyphens:none;hyphens:none;quotes:none}a:focus{outline:0}a:hover,a:active{outline:0}a img{border:0}.page #page_content .vc_row{margin:0}.clear{clear:both}#wrapper{width:100%;margin:0 auto}#header{width:100%;min-width:970px;height:92px;border-bottom:2px solid #126074;text-align:center}#header_content{width:970px;height:90px;margin:0 auto;position:relative}#header_logo{background:no-repeat url(images/eft-logo.png) 0 0;width:209px;height:62px;display:block;float:left;margin-top:12px}#header_phone{float:right;margin:41px 1px 0 0;font-family:'Roboto',sans-serif;font-size:18px;font-weight:500;color:#6c6c6c;line-height:14px}#header_nav{position:absolute;top:40px;left:338px}#header_nav ul li{background:no-repeat url(images/eft-ui.png) -80px 2px;height:15px;display:inline-block;margin-right:30px;padding-left:14px}#header_nav ul li:last-child{margin-right:none}#header_nav ul li a{font-family:'Roboto',sans-serif;font-size:14px;font-weight:500;color:#6c6c6c;line-height:15px;text-transform:uppercase;text-decoration:none}#header_nav ul li:hover{height:20px;border-bottom:2px solid #dcdcdc;padding-bottom:4px}#header_nav ul li:hover a{color:#126074}#frontpage_slider{width:100%;height:450px;text-align:center}#frontpage_slider h1{font-family:'Roboto',sans-serif;font-size:77px;color:#FFF;line-height:450px}#frontpage_slider .rsUni,#frontpage_slider .rsUni .rsOverflow,#frontpage_slider .rsUni .rsSlide{background:#FFF}#frontpage_slider .rsOverflow{height:450px!important}#frontpage_slider .rsBullets{position:absolute;bottom:0;padding-top:0}#frontpage_slider_nav_bullets{background:rgba(0,0,0,0.35);height:32px;margin:0 auto;border-top-left-radius:10px;border-top-right-radius:10px;position:relative;display:inline-block;padding:0 35px}#frontpage_slider_nav_bullets .rsBullet{width:13px;height:13px;padding:9px 7px 5px}#frontpage_slider_nav_bullets .rsBullet span{background:no-repeat url(images/eft-ui.png) -40px -80px;width:13px;height:13px;border-radius:0}#frontpage_slider_nav_bullets .rsBullet span:hover{cursor:pointer}#frontpage_slider_nav_bullets .rsBullet.rsNavSelected span{background-color:#126074;background-image:none;border-radius:50%}#fp_slider_arrows_wrap{width:100%;position:absolute;bottom:0}#fp_slider_arrows{width:164px;height:32px;margin:0 auto;position:relative}#fp_slider_arrow_left{background:no-repeat url(images/eft-ui.png) -80px -40px;width:9px;height:15px;position:absolute;top:8px;left:20px;z-index:90}#fp_slider_arrow_left:hover{cursor:pointer}#fp_slider_arrow_right{background:no-repeat url(images/eft-ui.png) -89px -40px;width:9px;height:15px;position:absolute;top:8px;right:20px;z-index:90}#fp_slider_arrow_right:hover{cursor:pointer}#fp_slider_fadeout_wrap{width:100%;height:450px;position:absolute;z-index:7}#fp_slider_fadeout_inner{width:2000px;height:450px;margin:0 auto}#fp_slider_fadeout_left{width:50px;height:450px;float:left;background:rgba(255,255,255,1);background:-moz-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-webkit-gradient(left top,right top,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1)}#fp_slider_fadeout_right{width:50px;height:450px;float:right;background:rgba(255,255,255,0);background:-moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-webkit-gradient(left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-ms-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1)}#frontpage_content{width:804px;margin:50px auto 100px;font-family:'Roboto',sans-serif;text-align:center}#frontpage_content_left{width:389px;float:left;margin-right:26px}#frontpage_content_right{width:389px;float:left}#frontpage_content h1{font-size:22px;font-weight:500;color:#126074;line-height:18px}#frontpage_content p{font-size:1.43em;color:#2b2d2e;font-weight:300;line-height:20px;margin-top:12px;padding:0 14px}#frontpage_content a{background:#126074;display:inline-block;font-size:14px;font-weight:500;color:#fff;text-decoration:none;margin-top:34px;border-radius:20px}#frontpage_content a:hover{background:#dcdcdc;color:#126074}#frontpage_content img{margin-top:50px}#frontpage_content_left a{padding:16px 40px}#frontpage_content_right a{padding:16px 30px}#frontpage_testimonials{width:804px;height:165px;margin:0 auto 80px;position:relative}#frontpage_testimonials_quote_left{background:no-repeat url(images/eft-ui.png) 0 -374px;width:45px;height:45px;position:absolute;top:0;left:0}#frontpage_testimonials_quote_right{background:no-repeat url(images/eft-ui.png) 0 -424px;width:45px;height:45px;position:absolute;bottom:60px;right:0}#frontpage_testimonials_slider{font-family:'Roboto',sans-serif}#frontpage_testimonials_slider li p{font-size:20px;font-weight:300;color:#2b2d2e;line-height:30px}#frontpage_testimonials_slider li b{font-size:16px;color:#2b2d2e;display:block;padding:24px 0 0 4px}#frontpage_testimonials .anythingControls{width:700px;position:absolute;bottom:0;text-align:center;z-index:77}#frontpage_testimonials .anythingControls .thumbNav{margin:0 auto}#frontpage_testimonials .anythingSlider-default.activeSlider .anythingControls a{background:no-repeat url(images/eft-ui.png) -40px 0;width:14px;height:14px;overflow:hidden;text-indent:20px;margin:0 14px 0 0}#frontpage_testimonials .anythingSlider-default.activeSlider .anythingControls a.cur{background:no-repeat url(images/eft-ui.png) 0 0}#page_content{font-family:'Roboto',sans-serif;margin:35px auto}#page_content h2{font-size:22px;font-weight:500;color:#126074;line-height:18px;margin-bottom:14px}#page_content h3{font-size:18px;font-weight:500;color:#838383;line-height:18px;margin-bottom:20px}#page_content h4{font-size:14px;font-weight:500;color:#2b2d2e;line-height:18px;margin-bottom:7px;text-transform:uppercase}#page_content p{font-size:1.43em;color:#2b2d2e;font-weight:300;line-height:20px}#page_content p strong{font-weight:500}#page_content .wpb_text_column a{color:#126074}#page_banner{min-width:970px;max-width:2000px;height:300px;margin:0 auto;position:relative}#page_banner_fadeout_left{width:100px;height:300px;float:left;background:rgba(255,255,255,1);background:-moz-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-webkit-gradient(left top,right top,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1)}#page_banner_fadeout_right{width:100px;height:300px;float:right;background:rgba(255,255,255,0);background:-moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-webkit-gradient(left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-ms-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1)}#eft_breadcrumbs{margin-bottom:40px}#eft_breadcrumbs li{display:inline;margin-right:8px;font-family:'Roboto',sans-serif;font-weight:500;font-size:14px;text-transform:uppercase;position:relative}#eft_breadcrumbs li:first-child{background:none}#eft_breadcrumbs li a{color:#838383;text-decoration:none}#eft_breadcrumbs li a:hover{text-decoration:underline}#eft_breadcrumbs li span{color:#126074}#eft_breadcrumbs li span.b_arrow{background:no-repeat url(images/eft-ui.png) -80px 2px;width:8px;height:13px;display:inline-block;margin-left:8px}.about_us_content #about_breadcrumbs{width:940px;margin:0 auto}.about_us_content #about_breadcrumbs #eft_breadcrumbs{margin-bottom:10px}.contact_us_content #contact_breadcrumbs{float:left}.about_us_banner{background:no-repeat url(images/eft-banner-about-us.png) center top}.about_us_content{display:none}.about_us_content .vc_row{padding:35px 0;margin-bottom:0}.about_us_content .vc_row:first-child{padding-top:0}.about_us_column{width:970px;margin:0 auto}.prods_apps_banner{background:no-repeat url(images/eft-banner-products-applications.png) center top;display:none}.prods_apps_content{width:800px}.prods_apps_content_left{width:50%;float:left;padding:0 15px 0 0}.prods_apps_content_right{width:50%;float:left;padding:0 15px}.products_category_list{margin-bottom:26px;padding-bottom:24px;border-bottom:1px solid #c7c7c7}.products_category_list:last-child{margin-bottom:0;border-bottom:none}.products_category_list a{background:no-repeat url(images/eft-ui.png) 361px -165px;height:24px;font-size:14px;color:#2b2d2e;font-weight:300;line-height:24px;display:block;margin-bottom:4px;text-decoration:none}.products_category_list a:hover{font-size:14px;color:#125569}.applications_list_item{margin-bottom:15px;padding-bottom:12px;border-bottom:1px solid #c7c7c7}.applications_list_item:last-child{margin-bottom:0;border-bottom:none}.applications_list_item a{background:no-repeat url(images/eft-ui.png) 346px -165px;height:24px;font-size:14px;font-weight:500;color:#2b2d2e;line-height:24px;display:block;margin-bottom:4px;text-decoration:none;text-transform:uppercase}.applications_list_item a:hover{color:#125569}.prods_apps_content .wpb_text_column{width:92%}.about_video_link{background:no-repeat url(images/btn-play.png) center center;display:block;position:absolute;-webkit-background-size:75px;-moz-background-size:75px;-o-background-size:75px;background-size:75px}.prods_apps_sub_content{width:800px}.prods_apps_sub_content_inner{width:460px;float:left;margin-right:40px}.prods_apps_slider{width:100%;height:300px;text-align:center}.prods_apps_slider .rsUni,.prods_apps_slider .rsUni .rsOverflow,.prods_apps_slider .rsUni .rsSlide{background:#FFF}.prods_apps_slider .rsOverflow{height:300px!important}.prods_apps_slider .rsBullets{position:absolute!important;bottom:0;padding-top:0}#prods_apps_slider_nav_bullets{background:rgba(0,0,0,0.35);height:32px;margin:0 auto;border-top-left-radius:10px;border-top-right-radius:10px;position:relative;display:inline-block;padding:0 35px}#prods_apps_slider_nav_bullets .rsBullet{width:13px;height:13px;padding:9px 7px 5px}#prods_apps_slider_nav_bullets .rsBullet span{background:no-repeat url(images/eft-ui.png) -40px -80px;width:13px;height:13px;border-radius:0}#prods_apps_slider_nav_bullets .rsBullet span:hover{cursor:pointer}#prods_apps_slider_nav_bullets .rsBullet.rsNavSelected span{background-color:#126074;background-image:none;border-radius:50%}#prods_apps_slider_fadeout_wrap{width:100%;height:300px;position:absolute;z-index:7}#prods_apps_slider_fadeout_inner{width:2000px;height:300px;margin:0 auto}#prods_apps_slider_fadeout_left{width:50px;height:300px;float:left;background:rgba(255,255,255,1);background:-moz-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-webkit-gradient(left top,right top,color-stop(0%,rgba(255,255,255,1)),color-stop(100%,rgba(255,255,255,0)));background:-webkit-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-o-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:-ms-linear-gradient(left,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1)}#prods_apps_slider_fadeout_right{width:50px;height:300px;float:right;background:rgba(255,255,255,0);background:-moz-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-webkit-gradient(left top,right top,color-stop(0%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,1)));background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-o-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:-ms-linear-gradient(left,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);background:linear-gradient(to right,rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#ffffff',GradientType=1)}#prods_apps_slider_arrows_wrap{width:100%;position:absolute;bottom:0}#prods_apps_slider_arrows{min-width:136px;height:32px;margin:0 auto -3px;position:relative;display:inline-block}#prods_apps_slider_arrow_left{background:no-repeat url(images/eft-ui.png) -80px -40px;width:9px;height:15px;position:absolute;top:8px;left:20px;z-index:90}#prods_apps_slider_arrow_left:hover{cursor:pointer}#prods_apps_slider_arrow_right{background:no-repeat url(images/eft-ui.png) -89px -40px;width:9px;height:15px;position:absolute;top:8px;right:20px;z-index:90}#prods_apps_slider_arrow_right:hover{cursor:pointer}#page_content .prods_apps_sub_content_inner h3{line-height:24px}#page_content .prods_apps_sub_content_inner p{line-height:24px}#page_content .prods_apps_details{margin-bottom:35px}#page_content .prods_apps_details h2{font-size:18px}#page_content .prods_apps_details ul{width:300px;list-style:none}#page_content .prods_apps_details ul li{height:24px;font-size:14px;font-weight:300;color:#2b2d2e;line-height:24px;text-indent:8px;padding-left:0;margin-bottom:4px;white-space:nowrap;overflow:hidden}#page_content .prods_apps_details ul li:before{content:"• ";color:#c6c6c6;font-size:24px;margin-left:-8px;float:left}#page_content .prods_apps_details ul li a{background:no-repeat url(images/eft-ui.png) 275px -165px;height:24px;font-size:14px;font-weight:300;color:#2b2d2e;line-height:24px;display:block;margin-bottom:4px;text-decoration:none}#page_content .prods_apps_reference_material{border-top:1px solid #c7c7c7;padding-top:35px}#page_content .prods_apps_reference_material p{width:50%;float:left}#page_content .prods_apps_reference_material a{background:no-repeat url(images/eft-ui.png) 0 -117px;font-size:12px;font-weight:500;color:#6c6c6c;text-decoration:none;text-transform:uppercase;padding-left:26px}#page_content .prods_apps_reference_material a[href$=".pdf"]{background:no-repeat url(images/eft-ui.png) 0 -117px}#page_content .prods_apps_reference_material a:hover{text-decoration:underline}#prods_apps_right_sidebar{background:#f2f2f2;width:300px;float:right;padding:30px 24px}#prods_apps_right_sidebar h2{font-size:18px;color:#6c6c6c}#prods_apps_right_sidebar .textwidget p{background:no-repeat url(images/prods-apps-right-sidebar-tick.jpg);margin-bottom:24px;padding:3px 0 0 36px}#prods_apps_right_sidebar .textwidget p:last-child{background-image:none;margin-bottom:0;padding:0;}#prods_apps_bottom_text{width:100%;font-size:20px;font-weight:300;color:#2b2d2e;text-align:center;display:inline-block;margin-top:70px}.contact_us_banner{background:no-repeat url(images/eft-banner-contact-us.png) center top}.contact_us_content{width:800px;text-align:center;font-weight:300}#page_content .contact_us_content span p{font-size:16px}#page_content .contact_address{margin:15px 0 30px}#page_content .contact_address span{background:no-repeat url(images/eft-ui.png) 0 -193px;height:44px;font-size:16px;padding-left:47px;display:inline-block;margin:0 auto}#page_content .contact_address span p{font-size:16px}#page_content .contact_info{width:100%;height:100px;border-top:1px solid #c7c7c7;border-bottom:1px solid #c7c7c7;padding:26px 0 0}#page_content .contact_info div{width:30%;height:45px;float:left;font-size:16px;text-align:left;margin-left:3.3%}#page_content .contact_info div.eft_email{background:no-repeat url(images/eft-ui.png) 0 -241px;padding-left:62px;padding-top:8px}#page_content .contact_info div.eft_phone{background:no-repeat url(images/eft-ui.png) 0 -327px;padding-left:55px}#page_content .contact_info div.eft_fax{background:no-repeat url(images/eft-ui.png) 0 -286px;padding-left:63px;padding-top:8px}#page_content .contact_employees{padding-top:30px}#page_content .contact_employees span{width:33.3%;float:left}#page_content .contact_employees span h4{font-size:16px}#page_content .contact_form .wpcf7{margin-top:50px}#page_content .contact_form .wpcf7 input{background:#f5f5f5;width:385px;height:42px;border:none;font-size:13px;padding-left:16px;margin-bottom:10px}#page_content .contact_form .wpcf7 input:focus{outline:none}#page_content .contact_form .wpcf7 input[name="name"],#page_content .contact_form .wpcf7 input[name="email"]{margin-right:27px}#page_content .contact_form .wpcf7 textarea{background:#f5f5f5;width:800px;height:150px;font-size:13px;padding:12px 16px;border:none}#page_content .contact_form .wpcf7 textarea:focus{outline:none}#page_content .contact_form .wpcf7 input[type="submit"]{background:#176377;width:182px;color:#FFF;margin-top:30px;border-radius:20px}#page_content .contact_form .wpcf7 input[type="submit"]:hover{cursor:pointer}#page_content .contact_form .wpcf7 .wpcf7-recaptcha{padding-top:30px;display:none;clear:both}#page_content .contact_form .wpcf7 .wpcf7-recaptcha div div{margin:0 auto}#page_content .contact_form .wpcf7 .wpcf7-form-control-wrap{float:left}#page_content .contact_form .wpcf7 .wpcf7-form-control-wrap .wpcf7-not-valid-tip{width:132px;position:relative;top:-7px}#page_content .contact_form .wpcf7 .message .wpcf7-not-valid-tip{top:-1px}#page_content .contact_form .wpcf7 .recaptcha-730{display:block;text-align:center;float:none;clear:both}#page_content .contact_form .wpcf7 .recaptcha-730 .wpcf7-not-valid-tip{width:300px;margin:10px auto 0}#page_content .contact_form .wpcf7 .wpcf7-validation-errors{display:none!important}#footer{background:#f2f2f2;width:100%;min-width:970px;height:112px;border-top:1px solid #f7f7f7;text-align:center}#footer_content{width:970px;height:111px;margin:0 auto;position:relative;font-family:'Roboto',sans-serif;font-weight:300}#footer_logo{background:no-repeat url(images/eft-logo.png) 0 -62px;width:163px;height:47px;display:block;float:left;margin-top:29px}#footer_copyright{text-align:left;float:left;margin:47px 0 0 32px}#footer_copyright p{font-size:1.24em;color:#b1b1b1}#footer_nav{float:right;margin-top:48px}#footer_nav ul li{display:inline-block}#footer_nav ul li a{font-size:16px;color:#b1b1b1;text-decoration:none}#footer_nav ul li a:hover{color:#575757}#footer_nav ul li.footer-nav-slash{background:no-repeat url(images/eft-ui.png) 1px -80px;width:9px;height:16px;margin:0 15px}#footer_nav ul li:last-child.footer-nav-slash{display:none}

/****************Custom CSS****************/
.my_border, .my_mobile_img, .my_footer_nav, .tog_menu_txt, .pro_mobile_content {
    display: none;
}
@media only screen and (max-width: 1024px) {
#header_phone {
    font-size: 15px;
}
}
@media only screen and (max-width: 980px) {
	#header {
    width: 100%;
    min-width: 100%;
}
#header_content {
    width: 100%;
	  padding-left: 15px;
    padding-right: 15px;
    position: fixed;
    background: #FFF;
    z-index: 9999;
}
#frontpage_content {
    width: 100%;
}
#frontpage_content_left, #frontpage_content_right {
    width: 48%;
}
#frontpage_testimonials {
    width: 90%;
}
#header_phone {
    font-size: 14px;
}
#page_banner {
    min-width: 100%;
    max-width: 100%;
}
 #about_breadcrumbs {
    width: 100% !important;
    padding-left: 15px;
    padding-right: 15px;
}
.about_us_column {
    width: auto;
}
.about_us_content {
    overflow: hidden;
}
#footer {
    width: 100%;
    min-width: auto;
}
#footer_content {
    width: 100%;
	padding-left: 15px;
    padding-right: 15px;
}
}
@media only screen and (max-width: 900px) {
#header_nav {
    left: 280px;
}
#header_phone {
    font-size: 14px;
}
#footer_nav ul li a {
    font-size: 14px;
}
}
@media only screen and (max-width: 853px) {
#header_nav {
    left: 250px;
}
#footer_nav ul li a {
    font-size: 12px;
}
}
@media only screen and (max-width: 800px) {
#page_banner {height:200px;}
#frontpage_slider, #frontpage_slider .rsUni, #frontpage_slider .rsUni .rsOverflow, #frontpage_slider .rsUni .rsSlide {height:350px !important;}

button#responsive-menu-button {position: fixed !important;}
.tog_menu_txt {
    display: block;
	width: 50px;
    float: right;
    right: 0;
    position: relative;
    top: 30px;
    font-size: 18px;
    text-transform: uppercase;
    font-family: 'Roboto','sans-serif';
}
.tog_menu_txt:hover {cursor: pointer;}
.tog_menu_txt_close {
    display: none;
}
.menu_open {
    display: block;
}
.menu_close {
    display: none;
}
#header_nav {
    display: none;
}
#wprmenu_bar {
    top: 25px !important;
    padding: 10px 0px !important;
    width: 30% !important;
    float: right !important;
    right: 0;
	left: auto !important;
}
#header_phone {
    display: none;
}
p#header_phone-res {
    font-size: 15px;
    font-family: 'Roboto','sans-serif';
}
#frontpage_content_left, #frontpage_content_right {
    width: 100%;
    margin: 0;
}
#frontpage_content_left a {
    display: block;
    width: 200px;
    margin: 0 auto;
    margin-top: 30px;
}
#frontpage_content_right a {
    display: block;
    width: 300px;
    margin: 0 auto;
    margin-top: 30px;
}
div#frontpage_content_right {
    margin-top: 45px;
}
#frontpage_testimonials {
    overflow: hidden;
    width: 100%;
}
#frontpage_testimonials_quote_left {
    left: 15px;
}
#frontpage_testimonials_quote_right {
    right: 15px;
}
.contact_us_content {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
#page_content .contact_form .wpcf7 .wpcf7-form-control-wrap {
    float: none;
}
#page_content .contact_form .wpcf7 input {
    width: 100%;
    margin-right: 0 !important;
}
#page_content .contact_form .wpcf7 textarea {
    width: 100%;
}
.prods_apps_content, .prods_apps_sub_content {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
}
.products_category_list a, .applications_list_item a {
    background-position-x: 300px;
}
.prods_apps_sub_content_inner {
    width: 55%;
}
#prods_apps_right_sidebar {
    width: 39%;
}
#footer {
    float: left;
    height: auto;
}
#footer_nav {
    float: left;
    margin-top: 20px;
    border-top: 1px dotted #d2d2d2;
    width: 100%;
    padding-top: 15px;
    text-align: center;
	  padding-bottom: 15px;
}
#footer_copyright {
    text-align: center;
    float: none;
    margin-top: 15px;
}
#footer_logo {
    float: none;
    margin: 0 auto;
    margin-top: 30px;
}
}
@media only screen and (max-width: 768px) {
.prods_apps_sub_content_inner {
    width: 55%;
    margin-right: 30px;
}
#prods_apps_right_sidebar {
    width: 40%;
}
#frontpage_testimonials .anythingControls {
    width: 80%;
}
}
@media only screen and (max-width: 767px) {
.about_us_content .wpb_single_image.vc_align_left {
    text-align: center;
}
 #contact_breadcrumbs {
    width: 100%;
    text-align: left;
}
.prods_apps_content .vc_column_container>.vc_column-inner {
    padding-left: 0px;
}
}
@media only screen and (max-width: 667px) {
.products_category_list a, .applications_list_item a {
    background-position-x: 250px;
}
.prods_apps_sub_content_inner {
    width: 100%;
    margin-right: 0;
}
#prods_apps_right_sidebar {
    width: 100%;
    margin-top: 30px;
}
#prods_apps_right_sidebar .textwidget p:last-child {
    text-align: center;
}
}
@media only screen and (max-width: 603px) {
#page_content .contact_info {
    height: auto;
    float: left;
    padding-bottom: 26px;
}
#page_content .contact_info span {
    width: 100%;
    margin-bottom: 20px;
	  margin-left: 65px;
}
.prods_apps_content_left, .prods_apps_content_right {
    width: 100%;
    padding: 0 0px;
}
.products_category_list a, .applications_list_item a {
    background-position-x: 300px;
}
}
@media only screen and (max-width: 568px) {
#page_content .contact_info span {
	  margin-left: 50px;
}
#frontpage_testimonials .anythingControls {
    width: 75%;
}
}
@media only screen and (max-width: 480px) {
#page_content .contact_info div {
    width: 220px;
    text-align: left;
    margin-bottom: 15px;
    padding-left:58px !important;
    display: inline-block;
    float:none;
}
#page_content .contact_employees span {
    width: 100%;
    text-align: center;
    margin-bottom: 15px;
}
.prods_apps_content .vc_column-inner {
    padding-left: 0;
    padding-right: 0;
}
#frontpage_testimonials .anythingControls {
    width: 70%;
}
.my_border {
    height: 2px;
    text-align: center;
    background-color: #126074;
    margin: 0 auto;
    width: 100px;
    margin-top: 40px;
    display: block;
}
img.desc_img {
    display: none;
}
.my_mobile_img {
    display: block;
    width: 100%;
    float: left;
}
.my_mobile_img_left, .my_mobile_img_right {
    width: 50%;
    float: left;
}
.my_mobile_img_left img, .my_mobile_img_right img {
    width: 100%;
}
.my_footer_nav {
    display: block;
    width: 100%;
    padding-top: 30px;
}
.my_footer_nav ul li a {
    font-size: 15px;
    color: #b1b1b1;
    text-decoration: none;
    line-height: 24px;
}
#footer_copyright {
    margin-top: 20px;
    float: left;
    width: 90%;
    padding-bottom: 30px;
}
nav#footer_nav {
    display: none;
}
.mfoo_border {
    margin-top: 20px;
}
#eft_breadcrumbs {
    display: none;
}
.pro_mobile_content {
    display: block;
	width: 100%;
    float: left;
    padding-top: 30px;
    padding-bottom: 30px;
}
.pro_mobile_content p {
    margin-bottom: 15px;
}
.desktop_txt {
    display: none;
}
.products_category_list a, .applications_list_item a {
    background-position-x: 400px;
}
}
@media only screen and (max-width: 420px) {
#header_logo {
    background: no-repeat url(images/eft-logo.png) 0px 16px;
    background-size: 75%;
    margin-top: 0;
}
#frontpage_content img {
    width: 100%;
}
	#page_content .prods_apps_sub_content_inner h3 {
    line-height: 24px;
    font-size: 15px;
}
		#page_content .prods_apps_sub_content_inner h2 {
    line-height: 24px;
    font-size: 18px;
}
#prods_apps_bottom_text {
    font-size: 15px;
}
#frontpage_testimonials .anythingControls {
    width: 69%;
}
.prods_apps_banner {
    height: 200px !important;
}
.products_category_list a, .applications_list_item a {
    background-position-x: 340px;
}
}
@media only screen and (max-width: 375px) {
#frontpage_content h1 {
    font-size: 18px;
}
	#frontpage_content_left a, #frontpage_content_right a {
    font-size: 12px !important;
}
.products_category_list a, .applications_list_item a {
    background-position-x: 300px;
}
#frontpage_testimonials .anythingControls {
    width: 65%;
}
}
@media only screen and (max-width: 360px){
.products_category_list a, .applications_list_item a {
    background-position-x: 280px;
}
}
@media only screen and (max-width: 320px){
#frontpage_content_right a {
    width: 265px;
}
.products_category_list a, .applications_list_item a {
    background-position-x: 240px;
}
.prods_apps_content, .prods_apps_sub_content {
    overflow: hidden;
}
}

div#responsive-menu-container.slide-bottom {width:100% !important;}

#responsive-menu-container #responsive-menu-wrapper {background: #FFF !important;height:100%;width:100%;}

#responsive-menu-container #responsive-menu li.responsive-menu-item .responsive-menu-item-link {font-family: 'Roboto', 'sans-serif';}

#header_phone-res a {text-decoration: none;color:#000;}
